.NET framework 1.1 doesn't want to install



Dajs
07-10-2005, 01:30 AM
I bought a Radeon 9550 graphics card and after intalling the drivers tied to
install the .NET framework 1.1 and recieved an error message declaring that
the setup has encountered an error and will terminate. How do I install it?


.NET framework 1.1 doesn't want to install